"IDS_CLOSE" = "Lukk";
"IDS_LEARN_MORE" = "Finn ut mer";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Konfigurer tilgjengelighet";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "La musen og tastaturet kontrolleres under en tilkobling.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Konfigurer Full disktilgang";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Tillat filoverføring fra og til denne enheten.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Det vil ikke være mulig å samhandle med denne Macen ved hjelp av mus og tastatur.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer har ikke tillatelse til å bruke tilgjengelighetsfunksjonene på din Mac.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Konfigurere";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Ikke konfigurer";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Skjermen vil ikke være synlig når du er koblet til denne Macen";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer har ikke tillatelse til å bruke skjermopptak.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Konfigurer eksternt skrivebord";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Hopp over regelmessige påminnelser for skjermopptak. Kreves for ubevoktet tilgang.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Hopp over regelmessige påminnelser for skjermopptak. Kreves for ubevoktet tilgang på macOS 15 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Konfigurer Skjermopptak";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Tillat at skjermen din kan bli sett under en tilkobling.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Sjekket";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Ikke sjekket";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Fjernstyring krever skjermopptak og tilgjengelighetsfunksjonene på din Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer trenger å bruke skjermopptaks- og tilgjengelighetsfunksjonene, samt tilgangen til hele harddisken på din Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer trenger å bruke skjermopptaks- og tilgjengelighetsfunksjonene på din Mac.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Klargjør din Mac for TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Klargjør din Mac for TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Klargjør din Mac for TeamViewer";
